[%
  crumbs = [
    { label => 'Koppelingen', link => '/beheer/sysin/transactions' },
    { label => 'Gegevensmagazijn' }
  ];
%]

[% PROCESS widgets/general/breadcrumb_general.tt %]

<div class="block sysin-datastore" data-ng-controller="nl.mintlab.sysin.datastore.DatastoreController">
  <div class="block-header clearfix">
    <div class="block-header-title">Gegevensmagazijn</div>
  </div>
  <div id="content" class="block-content">
    <div class="sysin-datastore-header">
      <select class="sysin-datastore-header-select" data-ng-model="cl" data-ng-options="option for option in options">
      </select>
      <button class="button button-secondary button-smaller" data-ng-click="downloadTable()">
        Exporteer gegevens
      </button>
    </div>
    <div class="sysin-datastore-crud" data-zs-crud-template-parser="<[cl&&('/datastore/search/' + cl)||'']>" data-zs-crud-base-url="/datastore/search/<[cl]>">
    </div>
  </div>
</div>
